## xmms-ladspa-1.1.tar.bz2

=== Makefile ===

VER=1.1

DOCS= README PLUGINS COPYING ChangeLog
CODE= Makefile ladspa.c ladspa.h

M_CFLAGS= -fPIC `gtk-config --cflags`

all: ladspa.so
	@echo
	@echo "Now copy ladspa.so into your XMMS Effect plugin directory"
	@echo "e.g. ~/.xmms/Plugins/Effect or /usr/lib/xmms/Effect"
	@echo "But please, NOT WHILE XMMS IS RUNNING"
	@echo


dist:
	mkdir xmms_ladspa-$(VER)
	cp $(DOCS) xmms_ladspa-$(VER)
	cp $(CODE) xmms_ladspa-$(VER)
	tar czf xmms_ladspa-$(VER).tar.gz xmms_ladspa-$(VER)
	rm -r xmms_ladspa-$(VER)

clean:
	rm ladspa.so

ladspa.so: ladspa.c
	gcc -Wall -shared -o ladspa.so ladspa.c $(M_CFLAGS) -DVERSION=\"$(VER)\"
