=== debian/changelog ===
xmms-ladspa (1.1-1) unstable; urgency=medium

  * new upstream release fixing preset loading crash

 -- Robert Jordens <jordens@debian.org>  Sun,  3 Apr 2005 12:09:10 +0200

xmms-ladspa (1.0-2) unstable; urgency=low

  * debian/watch: updated to version 2 watchfile

 -- Robert Jordens <jordens@debian.org>  Tue, 27 Jul 2004 16:12:08 +0200

xmms-ladspa (1.0-1) unstable; urgency=low

  * new upstream release
    + saves plugin state across sessions; closes: Bug#186035

 -- Robert Jordens <jordens@debian.org>  Sun,  9 May 2004 13:58:20 +0200

xmms-ladspa (0.7-3) unstable; urgency=low

  * debian/rules: converted to cdbs
  * debian/control
    + Build-Depends: dh-buildinfo, cdbs
    + bumped to Standards-Version: 3.6.1
  * Makefile: use M_CLFAGS to let the user and cdbs choose his own CLFAGS

 -- Robert Jordens <jordens@debian.org>  Wed, 10 Sep 2003 23:25:06 +0200

xmms-ladspa (0.7-2) unstable; urgency=low

  * debian/control: changed rjo@gmx.de to jordens@debian.org
  * debian/rules: DEB_BUILD_OPTS uses noopt now

 -- Robert Jordens <jordens@debian.org>  Thu,  4 Sep 2003 10:44:54 +0200

xmms-ladspa (0.7-1) unstable; urgency=low

  * New upstream

 -- Robert Jordens <rjo@gmx.de>  Tue, 11 Mar 2003 22:55:29 +0100

xmms-ladspa (0.6-1) unstable; urgency=low

  * New upstream

 -- Robert Jordens <rjo@gmx.de>  Tue,  6 Aug 2002 00:48:56 +0200

xmms-ladspa (0.5-1) unstable; urgency=low

  * New upstream
  * include PLUGINS as doc

 -- Robert Jordens <rjo@gmx.de>  Wed, 22 May 2002 23:25:01 +0200

xmms-ladspa (0.3-1) unstable; urgency=low

  * Initial Release, closes: Bug#146555
  * added url to debian/control
  * Depends: ladspa-plugin
  * Build-Depends: ladspa-sdk
  * updated Description

 -- Robert Jordens <rjo@gmx.de>  Fri, 10 May 2002 22:14:47 +0200
