=== debian/control ===
Source: xmms-ladspa
Section: sound
Priority: optional
Maintainer: Robert Jordens <jordens@debian.org>
Build-Depends: debhelper (>> 4.1.0), cdbs, dh-buildinfo, xmms-dev,
 ladspa-sdk, libgtk1.2-dev
Standards-Version: 3.6.1

Package: xmms-ladspa
Architecture: any
Depends: xmms, ladspa-plugin, ${shlibs:Depends}
Description: power XMMS with the Linux Audio Developer's Simple Plugin API
 xmms_ladspa is an Effect for XMMS that provides (some of)
 the power of the Linux Audio Developer's Simple Plugin API to your
 everyday MP3 and all-around media player.
 .
 You can add any number of plugins (and more than one instance of each
 individual plugin) and the sound will be processed in order, first to
 last. A box of control "knobs" will appear for each new plugin and if
 you close it, it can be opened again by selecting the plugin and
 pressing the "Configure" button below the list. To remove a plugin,
 select it and press the "Remove" button.
 .
 Further information can be found at
 http://www.ecs.soton.ac.uk/~njl98r/code/ladspa/
