=== debian/rules ===
#!/usr/bin/make -f
# rules
#
# Robert Jordens <rjo@gmx.de>
#
# This software may be used and distributed according to the terms
# of the GNU General Public License, incorporated herein by reference.
#
# $Id$
#

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET := 

common-binary-post-install-arch::
	dh_buildinfo

install/xmms-ladspa::
	mkdir -p $(DEB_DESTDIR)`xmms-config --effect-plugin-dir`
	install -m 644 ladspa.so $(DEB_DESTDIR)`xmms-config --effect-plugin-dir`
