=== debian/watch ===
version=2
http://www.ecs.soton.ac.uk/~njl98r/code/ladspa/xmms_ladspa-(.*)\.tar\.gz	debian uupdate
